.nav-link {
  color: #fff;
  &:hover,
  &:focus,
  &.active {
    color: $secondary;
  }

  .header-right & {
    &:not(:hover) {
      color: $body-color;
    }
    font-weight: 500;
    @include breakpoints(lg) {
      padding-left: 15px;
      padding-right: 15px;
    }
  }

  .header & {
    @include breakpoints(max-lg) {
      padding-left: 15px;
      padding-right: 15px;
    }
    @include breakpoints(max-md) {
      padding: 7px 10px;
    }
  }

  .header-main .nav-item > & {
    @include breakpoints(lg) {
      padding-left: 0;
      padding-right: 0;
      position: relative;
      &:before {
        content: '';
        @include position-bottom-left(0, 0);
        @include size-form(100%, 6px);
        background-color: $secondary;
        display: none;
      }
    }
    &:hover,
    &:focus,
    &.active {
      color: #fff;
    }
  }

  .header-sub-list &{
    @include breakpoints(lg) {
      padding: 8px 20px;
      color: #000;
      &:hover,
      &:focus,
      &.active {
        background-color: #e7e6e6;
      }
    }
  }
}


.header {
  background-color: #fff;
  @include breakpoints(max-md) {
    .navbar-brand {
      order: 2;
    }

    .navbar-toggler {
      order: 1;
    }

    .header-right {
      order: 3;
    }
  }
}

.navbar-brand {
  @include breakpoints(max-xs) {
    max-width: 125px;
  }
}


.header-cart-qty,
.header-cart-close {
  color: #b4b4b4;
}
